---
group:
  name: 'chenxingxing6'
  description: ''
  projects:
  - name: 'adminui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clover'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cxx-graduation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emdc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'my-mybatis-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shopping'
    description: ''
    mirrorRelease: false
    topic: ''
  